Computer Security
[EN] securityvulns.ru no-pyccku


PHP multiple denial of service conditions
Published:14.11.2007
Source:
SecurityVulns ID:8342
Type:library
Threat Level:
5/10
Description:DoS in stream_wrapper_register(), dgettext(), dcgettext(), dngettext(), gettext(), ngettext(), dcgettext() functions.
Affected:PHP : PHP 5.2
Original documentdocumentlaurent gaffie, PHP <= 5.2.5 Gettext Lib Multiple Denial of service (14.11.2007)
 documentlaurent gaffie, PHP <= 5.2.5 stream_wrapper_register() denial of service (14.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod